<?
@define(SMARTY_URL_DIR,dirname(__FILE__));

$smarty_url = array();

foreach(scandir(SMARTY_URL_DIR) as $files1){ 
if($files1=='.'||$files1=='..'||$files1=='include.php') continue; 
		if(is_dir(SMARTY_URL_DIR."/".$files1)){
				foreach(scandir(SMARTY_URL_DIR."/".$files1) as $files2){ 
						if($files2=='.'||$files2=='..'||$files2=='include.php') continue;
							 	include_once(SMARTY_URL_DIR."/".$files1."/".$files2);
							 	$smarty_url[] = basename(SMARTY_URL_DIR."/".$files1."/".$files2,".php");
				}
		}else{
			 	include_once(SMARTY_URL_DIR."/".$files1);
			 	$smarty_url[] = basename(SMARTY_URL_DIR."/".$files1,".php");
		}
}
?>